<!DOCTYPE html>
<html lang='en'>
<head>
<meta charset='utf-8' />
<title>PLinq_Playground.MyBenchmarks.Md5VsSha256-20211215-170513</title>

<style type="text/css">
	table { border-collapse: collapse; display: block; width: 100%; overflow: auto; }
	td, th { padding: 6px 13px; border: 1px solid #ddd; text-align: right; }
	tr { background-color: #fff; border-top: 1px solid #ccc; }
	tr:nth-child(even) { background: #f8f8f8; }
</style>
</head>
<body>
<pre><code>
BenchmarkDotNet=v0.13.1, OS=macOS Big Sur 11.5.2 (20G95) [Darwin 20.6.0]
Intel Core i7-1068NG7 CPU 2.30GHz, 1 CPU, 8 logical and 4 physical cores
.NET SDK=5.0.100
  [Host]     : .NET 5.0.0 (5.0.20.51904), X64 RyuJIT
  DefaultJob : .NET 5.0.0 (5.0.20.51904), X64 RyuJIT
</code></pre>
<pre><code></code></pre>

<table>
<thead><tr><th>            Method</th><th>Mean</th><th>Error</th><th>StdDev</th>
</tr>
</thead><tbody><tr><td>GetPrimePLinq</td><td>1.881 ms</td><td>0.0374 ms</td><td>0.0712 ms</td>
</tr><tr><td>GetPrime</td><td>5.424 ms</td><td>0.0238 ms</td><td>0.0199 ms</td>
</tr><tr><td>GetPrimeListWithParallel</td><td>1.761 ms</td><td>0.0280 ms</td><td>0.0262 ms</td>
</tr></tbody></table>
</body>
</html>
